## haskell-unliftio 0.1.1.0

=== debian/changelog ===
haskell-unliftio (0.1.1.0-1build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2017 14:09:10 +0100

haskell-unliftio (0.1.1.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 18 Dec 2017 16:13:36 -0500
