=== debian/control ===
Source: haskell-unliftio
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
 cdbs,
 ghc,
 ghc-prof,
 libghc-async-dev (>> 2.1.1),
 libghc-async-prof (>> 2.1.1),
 libghc-monad-logger-dev,
 libghc-monad-logger-prof,
 libghc-resourcet-dev,
 libghc-resourcet-prof,
 libghc-unliftio-core-dev,
 libghc-unliftio-core-prof,
Build-Depends-Indep: ghc-doc,
 libghc-async-doc,
 libghc-monad-logger-doc,
 libghc-resourcet-doc,
 libghc-unliftio-core-doc,
Standards-Version: 4.1.2
Homepage: https://github.com/fpco/unliftio/tree/master/unliftio#readme
X-Description: MonadUnliftIO typeclass for unlifting monads to IO
 Provides the core MonadUnliftIO typeclass, a number of common
 instances, and a collection of common functions working with it.

Package: libghc-unliftio-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-unliftio-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-unliftio-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
