## haskell-unliftio 0.2.6.0

=== debian/changelog ===
haskell-unliftio (0.2.6.0-1) unstable; urgency=medium

  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 17:22:10 -0400
