=== debian/control ===
--- 
+++ 
@@ -9,19 +9,16 @@
  ghc,
  ghc-prof,
  libghc-async-dev (>> 2.1.1),
- libghc-async-prof (>> 2.1.1),
- libghc-monad-logger-dev,
- libghc-monad-logger-prof,
- libghc-resourcet-dev,
- libghc-resourcet-prof,
- libghc-unliftio-core-dev,
+ libghc-async-prof,
+ libghc-stm-dev (>= 2.4.3),
+ libghc-stm-prof,
+ libghc-unliftio-core-dev (>= 0.1.1.0),
  libghc-unliftio-core-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
- libghc-monad-logger-doc,
- libghc-resourcet-doc,
+ libghc-stm-doc,
  libghc-unliftio-core-doc,
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4
 Homepage: https://github.com/fpco/unliftio/tree/master/unliftio#readme
 X-Description: MonadUnliftIO typeclass for unlifting monads to IO
  Provides the core MonadUnliftIO typeclass, a number of common
