## haskell-unliftio 0.2.7.0

=== debian/changelog ===
haskell-unliftio (0.2.7.0-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 02 Jul 2018 21:32:01 -0400
