=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 9),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
