## haskell-unliftio 0.2.8.0

=== debian/changelog ===
haskell-unliftio (0.2.8.0-2) unstable; urgency=medium

  * Remove build dependency on libghc-stm-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 17:50:20 +0300

haskell-unliftio (0.2.8.0-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 13:25:14 +0300
