## haskell-unliftio 0.2.11

=== debian/changelog ===
haskell-unliftio (0.2.11-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 13:46:39 +0200

haskell-unliftio (0.2.11-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 19:21:31 -0400
