## haskell-unliftio 0.2.12.1

=== debian/changelog ===
haskell-unliftio (0.2.12.1-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 17:29:53 +0200

haskell-unliftio (0.2.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 12:39:50 -0400
