## haskell-unliftio 0.2.13

=== debian/changelog ===
haskell-unliftio (0.2.13-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 22:39:06 +0000

haskell-unliftio (0.2.13-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 13:33:22 +0300
