=== debian/control ===
--- 
+++ 
@@ -1,23 +1,21 @@
 Source: haskell-unliftio
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-async-dev (>> 2.1.1),
  libghc-async-prof,
- libghc-stm-dev (>= 2.4.3),
- libghc-stm-prof,
  libghc-unliftio-core-dev (>= 0.1.1.0),
  libghc-unliftio-core-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
- libghc-stm-doc,
  libghc-unliftio-core-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/fpco/unliftio/tree/master/unliftio#readme
