## haskell-unliftio 0.2.22.0

=== debian/changelog ===
haskell-unliftio (0.2.22.0-1build2) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 11 Dec 2022 05:47:30 +0100

haskell-unliftio (0.2.22.0-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 24 Aug 2022 04:20:01 +0000

haskell-unliftio (0.2.22.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 15:05:43 -0400
