=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-unliftio
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -12,12 +11,15 @@
  ghc-prof,
  libghc-async-dev (>> 2.1.1),
  libghc-async-prof,
+ libghc-safe-exceptions-dev,
+ libghc-safe-exceptions-prof,
  libghc-unliftio-core-dev (>= 0.1.1.0),
  libghc-unliftio-core-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
+ libghc-safe-exceptions-doc,
  libghc-unliftio-core-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: https://github.com/fpco/unliftio/tree/master/unliftio#readme
 X-Description: MonadUnliftIO typeclass for unlifting monads to IO
  Provides the core MonadUnliftIO typeclass, a number of common
