## haskell-unliftio 0.2.25.1

=== debian/changelog ===
haskell-unliftio (0.2.25.1-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 12 Jan 2026 20:35:48 -0500
