=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-async-dev (>> 2.1.1),
  libghc-async-prof,
@@ -21,6 +21,8 @@
  libghc-unliftio-core-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/fpco/unliftio/tree/master/unliftio#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-unliftio
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-unliftio]
 X-Description: MonadUnliftIO typeclass for unlifting monads to IO
  Provides the core MonadUnliftIO typeclass, a number of common
  instances, and a collection of common functions working with it.
